Bug 432098 - SELinux is preventing mixer_applet2 from making the program stack executable.
SELinux is preventing mixer_applet2 from making the program stack executable.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 15:23 EST by Valent Turkovic
Modified: 2009-01-19 12:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-19 12:36:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mixer (3.66 KB, text/plain)
2008-02-08 15:23 EST, Valent Turkovic
no flags Details

  None (edit)
Description Valent Turkovic 2008-02-08 15:23:10 EST
Description of problem:
SELinux is preventing mixer_applet2 from making the program stack executable. 

Version-Release number of selected component (if applicable):


How reproducible:
Every time I boot I see this on rawhide

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Valent Turkovic 2008-02-08 15:23:56 EST
Created attachment 294413 [details]
mixer
Comment 2 Daniel Walsh 2008-02-11 17:16:28 EST
execstack should not be required.
Comment 3 Bug Zapper 2008-05-14 01:06:04 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bastien Nocera 2009-01-19 12:36:10 EST
It's most likely a third-party GStreamer plugin causing this problem, not a gnome-applets bug.

Note You need to log in before you can comment on or make changes to this bug.